div#geocoder {
    z-index: 3333;
}

div#leyenda {
    background-color: #fdf8e1;
}

.municipio {
    font-size: 1.6rem !important;
}

.provincia {
    font-size: 1.5rem !important;
}

.mapboxgl-popup-content .data.variacion:after {
    display: none;
}
.mapboxgl-popup{
    z-index: 333;
}
.mapboxgl-popup *{
    pointer-events: none;
}

.nav-mapa {
    position: absolute;
    top: 106px;
    left: 27px;
    z-index: 44;
}

.nav-mapa button {
    width: 40px;
    height: 40px;
    background-color: antiquewhite;
    display: block;
    margin: 10px 0;
    text-indent: -1000px;
    border-radius: 6px;
    border: 1px solid black;
    cursor: pointer;
    background-position-x: -4px;
}

.nav-mapa button:hover {
    opacity: .8;
}

.nav-mapa button.active {
    box-shadow: 0px 0px 2px black inset;
}

.icon-map-peninsula {
    background-image: url('https://css2.rtve.es/css/rtve.2023.noticias/cadaveres-hormigon/i/Icon_Spain-000000.svg');
    background-size: cover;
}

.icon-map-canarias {
    background-image: url('https://css2.rtve.es/css/rtve.2023.noticias/cadaveres-hormigon/i/Icon_Canarias-000000.svg');
    background-size: cover;
}

button#fit {
    z-index: -1;
}

.btn_reset {
    display: none !important;
}

.ifgr_map_wrapper {
    position: relative;
}

div#leyenda svg.menu{
    background-color: #fdf8e1;
}

@media screen and (min-width: 1024px) {
    .ifgr_map_wrapper {
        left: calc(-1* (((100vw + 2rem) - 108rem) / 2));
        width: calc(100vw);
        position: relative;
        margin-right: calc(-1* (((100vw + 2rem) - 108rem) / 2));
        margin-bottom: 2rem;
        padding-bottom: 6rem;
    }
}

@media screen and (max-width: 800px) {
    div#geocoder {
        position: absolute;
        top: 42px;
        left: 0;
        z-index: 3333;
    }
    .nav-mapa {
        position: absolute;
        top: initial;
        bottom: 0;
        left: 27px;
        z-index: 44;
    }
    nav#menu{
        position: absolute;
        top: 80px;
    }
}